Loading...
Searching...
No Matches
multiplies_result< tensor3_basic< S1 >, point_basic< S2 > >

## Detailed Description

template<class S1, class S2>
struct rheolef::details::multiplies_result< tensor3_basic< S1 >, point_basic< S2 > >

Definition at line 665 of file expression.h.

## Public Types

typedef promote< S1, S2 >::type | S
typedef tensor_basic< S > | type

## Member Typedef Documentation

## S

template<class S1, class S2>

typedef promote<S1,S2>::type S

Definition at line 666 of file expression.h.

## type

template<class S1, class S2>

typedef tensor_basic<S> type

Definition at line 667 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-L67pNR/rheolef-7.2/main/lib/expression.h